2 Replies Latest reply on Aug 2, 2010 8:33 PM by Bill Robinson

    Unable to start appserver 8.0 SP4, RHEL5

    Bharat Moghe

      Hi,

       

      I am unable to start the appserver, config details are as follows:

       

      BL Version = 8.0 SP4

      Linux

      Linux bmoghe-rlnx-1 2.6.18-164.el5 #1 SMP Tue Aug 18 15:51:48 EDT 2009 x86_64 x86_64 x86_64 GNU/Linux

       

      Error in appserver log as follows:

       

      Error installing to Create: name=bladelogic.service.JNIConfigurationService state=Configured
      java.lang.UnsatisfiedLinkError: /opt/bmc/BladeLogic/8.0/NSH/lib/libBlAsJni.so.1.0: liblog4c.so: wrong ELF class: ELFCLASS64

      how to fix this?

       

      Regards,

      Bharat